#include <windows.h>
#include "ResConst.h"

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION resFILEVERSION
 PRODUCTVERSION resPRODUCTVERSION
 FILEFLAGSMASK 0x3fL
 FILEFLAGS resFileFlags
 FILEOS 0x40004L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", resCompanyName
            VALUE "FileDescription", "WAN Links Physical Layer SNMP Agent\0"
            VALUE "FileVersion", resFileVersion
            VALUE "InternalName", "Sxb1317\0"
            VALUE "LegalCopyright", resLegalCopyright
            VALUE "OriginalFilename", "Sxb1317.Dll\0"
            VALUE "ProductName", resProductName
            VALUE "ProductVersion", resProductVersion
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

